Delete Scaleway Credentials
curl --request DELETE \
--url https://api.example.com/integrations/scaleway/container-registry/organization/{organizationId}/credentials/{credentialId}import requests
url = "https://api.example.com/integrations/scaleway/container-registry/organization/{organizationId}/credentials/{credentialId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/integrations/scaleway/container-registry/organization/{organizationId}/credentials/{credentialId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
HTTP/1.1 204 No Content
Scaleway
Delete Scaleway Credentials
Delete stored Scaleway Container Registry credentials
DELETE
/
integrations
/
scaleway
/
container-registry
/
organization
/
{organizationId}
/
credentials
/
{credentialId}
Delete Scaleway Credentials
Path Parameters
The UUID of the organization
The UUID of the credential to delete
Authorization
Requiresmanage_integration permission on the organization.
Response
Returns204 No Content on success.
HTTP/1.1 204 No Content
Deleting credentials is permanent and cannot be undone. Any future scans using this credential will fail until new credentials are stored.
⌘I